» Ubuntu » 套件

Error

two or more packages specified (system-config-printer-udev oneiric-updates)